body{
  font-family: montserrat,sans-serif;
  font-size: 14px;
}

ul{
  padding: 0px;
  margin: 0px;
  list-style: none;
}

header{
  height: auto;
  overflow: hidden;
}

.menutop{
  background: #eee;
  height: 25px;
}

.menutop ul>li{
  margin:0 8px;
  float: left;
}

.menutop ul>li>a{
  color: rgba(0,0,0,.8);
  font-size: 10px;
  font-weight: 500;
}

.menunav{
  height: 52px;
  line-height: 52px;
  border-bottom: 1px solid rgba(0,0,0,.2);
}

.logo{
  float:left;
}

.logo>img{
  max-width: 33px;
  margin-bottom: 5px;
}

.logo>img.logotext{
  max-width: 150px;
}

.mainmenu{
  margin-left: 4%;
  float: left;
  width:35.4%;
}

.mainmenu>li{
  float:left;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 500;
  text-align: left;
}

.mainmenu>li>a{
  color:#000;
}

.menurightpart .col-lg-4{
  margin-top: 0.7%;
}

.menurightpart>a{
  color:#000;
  padding: 0 .5%;
  font-weight: 500;
}

.menurightpart .form-control{
  background: #eaeaea;
}

.menurightpart .form-control::placeholder{
  font-size: 10px;
}

.dropdownlist{
  display: none;
  border:1px solid rgba(0,0,0,.2);
  left: 0;
  right: 0;
  z-index: 100;
  background: #fff;
  border: 1px solid rgba(0,0,0,.2);
  border-top: 0;
  position: absolute;
}

.mainmenu>li:hover .dropdownlist{
    display:block;
    padding: 40px;
}

.mainmenu>li:hover>a{
  border-bottom:4px solid #fdd835;
  padding-bottom: 13px;
}

.dropdownlist h6{
  font-size: 14px;
  color: #494949;
  margin-bottom: 15px;
}

.dropdownlist ul>li{
  line-height: 25px;
    font-size: 13px;
}

.dropdownlist ul>li>a{
  color: #7f7f7f;
}

.dropdownlist ul>li>a:hover{
  text-decoration: underline;
}

.dropdownlist ul>li>a sup{
  color: #e02020!important;
font-weight: 700;
letter-spacing: 0px;
padding-left: 5px;
}

.dropdownlist .col-lg-4{
  height: 170px;
}

.dropdownlist .col-lg-7{
  border-right:1px solid #ddd;
}

.dropdownlist .col-lg-3{
  padding-left:5%;
}

.dropdownlist .col-lg-3>h5{
  font-size: 12px;
  color: #a8a8a8;
  text-transform: uppercase;
}

.dropdownspecials>li>a>img{
  width: 40px;
  float: left;
}

.dropdownspecials>li>a{
  display: table;
  margin-bottom: 12px;
}

.dropdownspecials>li>a>p{
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    word-break: break-word;
    padding-left:2%;
}

.dropdownlist .col-lg-2>img{
    max-width: 100%;
    margin-bottom: 6%;
}

.clearancelist>li{
  width: 30%;
  float: left;
  margin-right: 3%;
}

.clearancelist>li>a>img{
  max-width: 100%;
}

.banner{
  margin-bottom: 2%;
}

.banner>img{
  width:100%;
}

.productheading{
  margin-top: 5%;
  text-align: center;
  margin-bottom: 1.5%;
  width:100%;
  float:left;
}

.productheading>h3{
  font-size: 30px;
    color: black;
    cursor: default;
    text-align: center;
    width: 100%;
    font-weight: 600;
}

.productheading>h6{
  font-size: 20px;
  color:#000;
  font-weight: bold;
}

.productheading>img{
  margin-bottom: 2%;
}

.productheading>p{
  padding-top: 10px;
  color: #000;
}

.productheading>p#demo,
.productheading>p#demo1,
.productheading>p#demo2{
  font-size: 25px;
  font-family: montserrat-bold,sans-serif;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 0;
}

.productheading>p.timesubtext{
   font-size: 12px;
   font-weight: bold;
   line-height: 13px;
   letter-spacing: .6px;
   display: flex;
   color: rgba(0,0,0,.3);
   padding-top: 5px;
   width:143px;
   margin: 0px auto;
}

.timetext1{
  width:70px;
}

.timetext2{
  width:65px;
}

.todayproduct{
  margin-bottom: 1%;
  float: left;
}

.todayproduct>li{
  width:49.5%;
  float: left;
}

.todayproduct>li>a>img{
  max-width: 100%;
}

.todayproduct>li:first-child{
  margin-right: 1%;
}

.todaydesi>img{
  max-width: 100%;
  margin-bottom: 1%;
}

.productlistimage{
    width: 100%;
    position: relative;
    overflow: hidden;
    float: left;
}

.productwishlist span{
   background-color: hsla(0,0%,100%,.7);
    width: 40px;
    height: 40px;
    border-radius: 100%;
    text-align: center;
    display: block;
    float: right;
    font-size: 20px;
    cursor: pointer;
    position: unset;
    line-height: 40px;
}

.productwishlist{
  position: absolute;
  padding: 10px;
  width: 100%;
  text-align: right;
}

.productwishlist>i{
  color:#7e7e7e;
  font-size: 18px;
}

.productlistimage>img{
  max-width: 100%;
}

.productlistdesc{
  float:left;
  padding-top: 10px;
}

.productlist>li{
  float:left;
  margin-right: 1%;
  margin-bottom: 1%;
}

.productlistdesc>h3{
    font-size: 12px;
    font-family: montserrat,sans-serif;
    color: #2d2d2d;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.productlistdesc .pricediscount{
  font-size: 14px;
  color: #2d2d2d;
}

.productlistdesc .pricemrp{
  text-decoration: line-through;
  padding: 0 5px;
  color:rgba(45,45,45,.5);
  font-size: 12px;
}

.memberprice{
    background-color: hsla(0,0%,92.9%,.6);
    border-radius: 2px;
    padding: 0px 4px;
    float: left;
    width: 100%;
    height: 26px;
}

.memberprice>h3{
  font-size: 11px;
  line-height:26px;
  color:#000;
}

.producthover{display: none;}

.productlist>li:hover .productdefault{
  display:none;
}

.productlist>li:hover .producthover{
  display: block;
}

#demos .owl-nav{
  top: 80px;
  position: absolute;
  width: 100%;
}

#demos .owl-nav .owl-prev,
#demos .owl-nav .owl-next{
  background: hsla(0,0%,100%,.4);
  font-size: 19px;
  color: #000;
  width: 47px;
  height: 47px;
  border-radius: 50%;
}

#demos .owl-nav .owl-prev>i,
#demos .owl-nav .owl-next>i{
  font-size: 30px;
}

#demos .owl-nav .owl-next{
  float: right;
}

footer{
  font-size: 12px;
    background: #a6a6a6;
    line-height: 18px;
    color: hsla(0,0%,100%,.9);
    float: left;
    width:100%;
    margin-top: 2%;
}

footer .row>.col-lg-3.mt5per{
  margin-top: 5%;
}

.footertitle{
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    display: block;
}

.footermenu>li>a{
    color: hsla(0,0%,100%,.9);
    line-height: 20px;
    display: inline-block;
    font-size: 13px;
    width: 100%;
    font-weight: 600;
}

.footermenu.connectsocial>li{
  margin-bottom: 10px;
}

.footermenu.connectsocial>li.socialicon i{
  margin-right: 5%;
  font-size: 20px;
}

.subscriptiontxt{
  outline: none;
    background: transparent;
    border: none;
    border-bottom: 1px solid #000;
    width: 55%;
    height: 34px;
    float: left;
}

.subscribebtn{
  width: 45%;
    background: #000;
    border: 1px solid #000;
    height: 34px;
    color: #fff;
    padding: 0;
    font-weight: 600;
}

.appdownload>li{
  width: 45%;
  margin-right: 2%;
  float: left;
}

.appdownload>li img{
  max-width: 100%;
}

.footerproduct{
  border-top: 2px solid #979797;
  margin-top: 20px;
  padding-top: 30px ;
}

.footerproduct h4{
  text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 17px;
    display: inline-block;
}


.footerproduct ul>li>a{
  color: hsla(0,0%,100%,.9);
    line-height: 22px;
    display: inline-block;
    font-size: 13px;
}

.footerproduct ul>li.producttitle{
  font-weight: 600;
  margin-top: 10px;
}

.footerother>li{
  text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 17px;
    font-weight: 600;
}

.footerother>li>a{
  color: #51cccc;
}

.footerabout{
  margin-top: 5%;
}

.footerabout>h1{
  text-transform: uppercase;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-size: 17px;
    display: inline-block;
    font-weight: 600;
}

.footerabout>p{
    color: hsla(0,0%,100%,.9);
    line-height: 20px;
    font-size: 15px;
}

.footerabout>p>a{
  color:#51cccc;
}

.breadcrumb{
  background: none;
  padding:12px 0;
}

.breadcrumb>li>a{
  font-size: 12px;
  color: #2d2d2d;
}

.breaddivider{
  padding: 0 15px;
}

.categoryproducttitle{
  float: left;
}

.categoryproducttitle>h1{
  font-size: 24px;
  text-align: left;
  float: left;
  font-weight: 700;
  margin-bottom: 0;
}

.categoryproducttitle>span{
  color: #949494;
  padding-left: 10px;
  font-size: 24px;
  line-height: 30px;
}

.categoryproducttitle>p{
  float: left;
  margin-top: 10px;
  line-height: normal;
  font-size: 14px;
}

.categorydivider{
  line-height: 10px;
}

.categoryleft>h6,
.categoryright>.sorting>h6{
    font-size: 12px;
    color: rgba(45,45,45,.5);
    text-transform: uppercase;
    float: left;
    margin: 0 8px 0 0;
    font-weight: bold;
    line-height: 24px;
}

.categoryright .sorting{
    float:right;
    margin-bottom: 2%;
}

.categoryright .sorting>select{
  border:1px solid #eee;
  font-size: 12px;
  padding: 1.5%;
}

.categoryright .sorting>select>option{
  font-size: 12px;
}

.categoryright .productlist{
  float: left;
  width:100%;
}

.relatedproduct{
  text-align: center;
  margin: 37px 0;
  width:100%;
  float:left;
}

.relatedproduct>p{
  font-size: 14px;
  color: #999797;
  margin-bottom: 13px;
}

.relatedproduct>h2{
  font-size: 24px;
  text-align: center;
  color: #2d2d2d;
  line-height: 19px;
  font-weight: 600;
}

.moreproduct{
  text-align: center;
  padding: 20px 0;
  width: 100%;
  float: left;
}

.moreproduct>a{
  color: #51cccc;
  font-weight: 500;
}

.categoryspecification{
  float: left;
}

.categoryspecification>h2{
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 2%;
}

.categoryspecification>h3,
.categoryspecification>h4{
  font-size: 12px;
  color: #2d2d2d;
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 2%;
  opacity: .7;
}

.categoryspecification>p{
  font-size: 12px;
  color:#2d2d2d;
  opacity: .7;
}

.categoryspecification>p>a{
  color: #000;
  text-decoration: underline;
  font-weight: 600;
}

.categoryspecification>p>em{
  font-size: 12px;
}

.productviewright .memberprice>h3{
  float:left;
}

.productviewright .memberprice>a{
  float:right;
}

.colorouter{
  height: 42px;
  width: 42px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  margin: 0 13px 13px 0;
  border: 1px solid #ebebeb;
  float: left;
}

.colorouter>a{
  width: 98%;
  float: left;
  height: 98%;
  margin-top: 2%;
  border-radius: 4px;
}

.selectcolor1{
  background:rgb(49, 61, 100);
}

.selectcolor2{
  background:rgb(74, 207, 158);
}

.selectcolor3{
  background:rgb(244, 244, 244);
}

.selectcolor4{
  background:rgb(203, 180, 201);
}

.selectcolor5{
  background:rgb(206, 142, 139);
}

.selectcolor6{
  background:rgb(206, 142, 139);
}

.selectcolor7{
  background:rgb(175, 182, 192);
}

.selectcolor8{
  background:rgb(78, 80, 85);
}

.selectcolor9{
  background:rgb(20, 28, 48);
}

.selectcolor10{
  background:rgb(157, 32, 47);
}

.selectcolor11{
  background:rgb(25, 25, 25);
}

.selectcolor12{
  background:rgb(204, 235, 104);
}

.selectcolor13{
  background:rgb(134, 95, 76);
}

.selectcolor14{
  background:rgb(18, 64, 60);
}

.productsizelist{
  height:auto;
  overflow: hidden;
  float: left;
  padding-bottom: 30px;
}

.checksize{
    float: left;
    border: 1px solid #e6e6e6;
    font-size: 14px;
    width: 60px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: 0 4px 5px 0;
    cursor: pointer;
}

.checksize>a{
  color: #000;
}

.productuserlist>span{
    border: 1px solid #e6e6e6;
    background-color: #fff;
    color: rgba(0,0,0,.5);
    font-size: 24px;
    height: 50px;
    margin-right: 11px;
    float: left;
    text-align: center;
    line-height: 50px;
}

.productuserlist .addtocart{
    border: 1px solid #51cccc;
    background-color: #51cccc;
    color: #fff;
    float: left;
    height: 50px;
    font-size: 14px;
}

.checkdelivery>form>input{
    float: left;
    width: 110px;
    height: 32px;
    font-size: 12px;
    font-family: montserrat-regular,sans-serif;
    color: rgba(0,0,0,.4);
    outline: none;
    border: 1px solid #e6e6e6;
}

.checkdelivery>form>button{
   float: left;
    height: 30px;
    padding: 8px 10px;
    font-size: 12px;
    color: #2d2d2d;
    border: none;
    background: none;
    outline: none;
}

.productviewdescription{
  width: 100%;
  margin: 34px 0 0;
  padding: 50px 0;
  background: hsla(0,0%,96.1%,.55);
  float: left;
}

.productviewiconlist>li{
  float: left;
  padding-right: 25px;
  float: left;
}

.relatedproduct.productview>p{
  font-weight:500;
  color:#000;
  font-weight: 500;
  color: #000;
  float: left;
  width: 100%;
  margin-top: 5%;
  margin-bottom: 2%;
  text-align: left;
}

.productviewright>h1{
    margin-bottom: 2px;
    font-size: 14px;
    font-family: montserrat,sans-serif;
    line-height: 20px;
    color: rgba(0,0,0,.7);
    font-weight: 500;
}

.productprice{
  color: rgba(0,0,0,.8);
  font-size: 36px;
  display: inline-block;
  width: 100%;
}

.productdiscount{
    font-size: 14px;
    line-height: normal;
    padding-bottom: 10px;
    text-decoration: line-through;
    color: rgba(0,0,0,.4);
    width:100%;
    float: left;
}

.producttax{
    opacity: 1;
    color: rgba(0,0,0,.5);
    font-size: 12px;
    display: block;
    margin-bottom: 5px;
}

.productviewright .memberprice>h3{
    font-weight: 600;
    font-size: 13px;
}

.productviewright .memberprice>a{
  font-size: 10px;
  color: rgba(0,0,0,.6);
  text-decoration: underline;
  display: block;
  float: right;
  line-height: 26px;
  cursor: pointer;
  font-weight: bold;
}

.productcolorname{
  float: left;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 10px;
}

.productsize{
  float: left;
  width: 100%;
  margin-top: 15px;
}

.productsizeguide{
  padding: 0;
  text-decoration: underline;
  font-size: 12px;
  float: right;
}

.productuserlist{
  margin: 20px 0 40px;
  float: left;
}

.checkdelivery>span{
  float: left;
    width: 100%;
    margin-bottom: 8px;
    font-size: 10px;
    color: #2d2d2d;
}

.checkdelivery form>input{
    float: left;
    width: 110px;
    height: 32px;
    font-size: 12px;
    color: rgba(0,0,0,.4);
    outline: none;
    border: 1px solid #e6e6e6;
}

.productviewdescriptionleft>label{
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: rgba(14,14,14,.67);
    margin-bottom: 0;
    font-weight: bold;
}

.productviewdescriptionleft>p{
    margin-top: 0;
    line-height: 20px;
    color: rgba(14,14,14,.67);
    opacity: .6;
    font-weight: 400;
    font-size: 14px;
}

.productviewiconlist>li img{
  width:30px;
}

.swiper-container {
        width: 100%;
        height: 100%;
        margin-bottom: 3%;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

.breadcrumb.login{
  width:110px;
  margin: 0px auto;
}

.breadcrumb.register{
  width:122px;
  margin: 0px auto;
}

.breadcrumb.myaccount{
  width:150px;
  margin: 0px auto;
}

.breadcrumb.checkout{
  width:132px;
  margin: 0px auto;
}

.breadcrumb.confirmorder{
  width:160px;
  margin: 0px auto;
}

.filtertitle{
  width:100%;
  float:left;
  border-bottom:1px solid #e5e5e5;
}

.filtertitle>h4{
  padding: 15px 0;
  text-transform: capitalize;
  text-align: left;
  font-size: 15px;
  margin-bottom: 0;
  opacity: .7;
}

.filtertitle>h4>i{
  float:right;
  font-weight: 500;
  font-size: 20px;
  padding: 2px 0;
  -webkit-transform: translateY(-18%);
    -moz-transform: translateY(-18%) rotate(-360deg);
    -ms-transform: translateY(-18%) rotate(-360deg);
    -o-transform: translateY(-18%) rotate(-360deg);
    transform: translateY(-18%) rotate(-360deg);
}

.filterlist{
    cursor: pointer;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 10px;
}

.filterlist>li{
  font-size: 12px;
  color: rgba(45,45,45);
  opacity: .6;
  padding: 5px 10px;
  font-weight: 600;
}

.filterlist>li:hover{
  background: #f7f7f7;
}

.filterlist .colorouter{
  width:28px;
  height: 28px;
  padding: 0;
  border:none;
}

.clearfilter{
  color: #51cccc;
  font-size: 12px;
  font-weight: 500;
  cursor: pointer;
  display: block;
  line-height: 18px;
  text-align: right;
  float: right;
  text-transform:capitalize;
}

.categoryleft>h6{
  float: none;
}

.cd-filter-block h4.closed i {
    -ms-transform: translateY(-18%) rotate(180deg);
    -o-transform: translateY(-18%) rotate(180deg);
    transform: translateY(-18%) rotate(180deg);
}

.footerlogo{max-width:175px;margin:2% 0;}
